<?php
/**
 * Created by PhpStorm.
 * User: asus
 * Date: 2017/6/6
 * Time: 17:58
 */

namespace App\Api\Model;
use \System\Model;

class Banner extends Model {
	protected $table = 'banner';
	public function getlist() {
		return $data = "a";
	}
}